<%= form_for(@teacher) do |f| %>
    <% if @teacher.errors.any? %>
      <div id="error_explanation">
        <h2><%= pluralize(@teacher.errors.count, "error") %> prohibited this teacher from being saved:</h2>
  
        <ul>
        <% @teacher.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
        </ul>
      </div>
    <% end %>
  
    <div class="field">
      <%= f.label :password %>
      <%= f.password_field :password %>
    </div>
  
    <div class="field">
      <%= f.label :password_confirmation %>
      <%= f.password_field :password_confirmation %>
    </div>

    <div class="field">
    <%= f.label :is_admin %>
    <%= f.check_box :is_admin %>
  </div>
  
    <div class="actions">
      <%= f.submit %>
    </div>
  <% end %>
  